## XklConfigRegistry

XklConfigRegistry

## Synopsis

                        XklConfigRegistryPrivate;
                        XklConfigRegistry;

## Object Hierarchy

      GObject
       +----XklConfigRegistry

## Properties

      "engine"                   XklEngine*            : Read / Write / Construct Only

## Description

## Details

### XklConfigRegistryPrivate

    typedef struct _XklConfigRegistryPrivate XklConfigRegistryPrivate;

### XklConfigRegistry

    typedef struct _XklConfigRegistry XklConfigRegistry;

## Property Details

### The `"engine"` property

      "engine"                   XklEngine*            : Read / Write / Construct Only

XklEngine.